{
  "navigationBarTitleText": "首页",
  "backgroundColor": "#f5f5f5",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "banner": "/components/banners/index",
    "navs": "/components/navs/index",
    "i-cell-group": "/iview/cell-group/index",
    "i-cell": "/iview/cell/index",
    "i-row": "/iview/row/index",
    "i-col": "/iview/col/index",
    "i-message": "/iview/message/index"
  }
}